div.item_top {
  color: #FFF;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}
div.item {
/*  color: #000;
  font-size: 5rem;
  display: flex;*/
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}
.parallax-bg {
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height:90%;
}
/*各背景の画像*/
/*.img-bg-01 {
	background-image: url('../images/top/photo01.jpg');
}*/
.img-bg-02 {
	background-image: url('../images/top/photo02.jpg');
}
.img-bg-03 {
	background-image: url('../images/top/photo03.jpg');
}
.img-bg-04 {
	background-image: url('../images/top/photo04.jpg');
}
.img-bg-05 {
	background-image: url('../images/top/photo05.jpg');
}
.img-bg-06 {
	background-image: url('../images/top/photo06.jpg');
}

/**************************************/
div.contents-layer {
	width : 100%;
	height : 1000px;
	margin:0px;
	padding:0px;
/*	z-index:101;
	border:3px solid #333;
  position : relative;
  left : 0px;
  top : -160px;*/
/*	background : transparent;
	opacity : 1 !important;*/
}
div.fade-layer {
 width : 100%;
  height : 1024px;
  background-image: url('../images/top/photo01.jpg');
  position : absolute;
  left : 0px;
  top : 0px;
  z-index : -1;
	opacity : 0;
	background-color : #fff;
/*	border:1px solid #999;
  display: none;*/
}

/**************************************/
.scroll-animation-obj {
  opacity: 0;
  transition: all 0.5s ease 0.5s;
}
.scroll-animation-left {
  transform: translate(-1000px,0);
}
.scroll-animation-right {
  transform: translate(1000px,0);
}


/**************************************/
div.conntent_box {
	width:1024px;
	padding:60px 0px 0px 0px;
	margin:0px auto;
  font-size: 1.4rem;
/*	border:1px solid #999;*/
}
		/*div.left_area,
		div.right_area {
			width:633px;
			padding:15px 20px;
			background-color: rgba( 255, 255, 255, 0.85 );
			box-shadow: 0 0 20px black;
			filter: drop-shadow(0 0 20px black);*/
/* border:1px solid #999; */
}
div.left_area {
	margin:0px auto 0px 0px;
}
div.right_area {
	margin:0px 0px 0px auto;
}
/*conntent_box共通*****************************/
div.conntent_box h2 {
	font-size:130%;
	margin:0px 0px 15px 0px;
	padding:5px 10px ;
	font-weight:bold;
	background-color:#fefefe;
	border-width:0px 0px 1px 5px; 
	border-style:solid; 
	border-color:#96514d; 
}
div.conntent_box p {
	text-indent:1em;
	margin:3px 0px;
	line-height:150%;
}

/*メッセージ*************************************/
div.conntent_box div.name {
	text-align:right;
	margin:15px 15px 0px 0px;
	line-height:150%;
	font-size:85%;
}
/*会社情報*************************************/
div.conntent_box table.profile_data {
		width:100%;
		border-collapse: separate;
		margin:0px 0px 0px 0px;
		line-height:130%;
		padding:0px;
		border-spacing: 0px 0px;
}
div.conntent_box table.profile_data th {
		clear:both;
		text-align:center;
		width:20%;
		margin:0px;
		padding:10px 0px;
		border-bottom:1px dotted #999;
		vertical-align: top;
}
div.conntent_box table.profile_data td {
		width:80%;
		margin:0px;
		padding:10px 0px;
		border-bottom:1px dotted #999;
}
#map{
	float:right;
	margin:0px 0px;
		width:50%;
	height: 140px;
	border:1px solid #999;
} 
/*業務案内(1)*************************************/
div.conntent_box div.title {
	font-size:120%;
	margin:15px 0px 25px 0px;
	padding:0px 0px 0px 10px;
	font-weight:bold;
/*	border-left:5px solid #ff7f50;
	border-bottom:1px solid #ffe4e1;*/
}
div.conntent_box p.left_img{
	text-indent:0em;
	float:left;
	padding-right:20px;
}
div.conntent_box div.sub_area {
	padding:0px;
	margin: 0px;
}
div.conntent_box div.sub_area ul {
	clear:both;
	padding:0px;
	margin: 0em 0em 0em 3em;
	list-style-type: disc
}
div.conntent_box div.sub_area ul li {
}
div.conntent_box div.sub_comm {
	font-size:90%;
	line-height:130%;
	text-indent:-1em;
	margin:10px 0px 0px 20px;
	color:#555;
}
div.conntent_box div.sub_title {
	font-weight:bold;
	margin-top:30px;
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px solid #999;
}
